## above 2.8

=== debian/changelog ===
above (2.8-0kali2) kali-dev; urgency=medium

  * Update my email
  * Update upstream homepage URLs (see 9269)

 -- Sophie Brun <sophie@kali.org>  Fri, 22 Aug 2025 12:06:25 +0200

above (2.8-0kali1) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Update Standards-Version

  [ Arnaud Rebillout ]
  * Run wrap-and-sort -ast
  * New upstream version 2.8
  * Update patch
  * Update upstream address
  * Drop redundant license text in d/copyright

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 04 Mar 2025 21:50:44 +0700

above (2.7-0kali1) kali-dev; urgency=medium

  * New upstream version 2.7

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 17 Sep 2024 09:06:33 +0200

above (2.6-0kali1) kali-dev; urgency=medium

  * New upstream version 2.6

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 15 Apr 2024 10:05:16 +0200

above (2.5-0kali1) kali-dev; urgency=medium

  * New upstream version 2.5
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 13 Mar 2024 11:21:09 +0100

above (2.4-0kali1) kali-dev; urgency=medium

  * New upstream version 2.4
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 21 Feb 2024 11:40:37 +0100

above (2.3-0kali1) kali-dev; urgency=medium

  [ Caster ]
  * Initial release

  [ Sophie Brun ]
  * Update debian files for Kali (see 8541)
  * Add a patch to not install above.py in usr/bin
  * Add superficial autopkgtest
  * Update upstream data
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 30 Jan 2024 17:11:46 +0100
