=== debian/control ===
Source: above
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Sophie Brun <sophie@kali.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-colorama,
 python3-scapy,
 python3-setuptools,
Standards-Version: 4.7.0
Homepage: https://github.com/caster0x00/Above
Vcs-Browser: https://gitlab.com/kalilinux/packages/above
Vcs-Git: https://gitlab.com/kalilinux/packages/above.git

Package: above
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Invisible protocol sniffer for finding vulnerabilities in the network
 This package contains an invisible protocol sniffer for finding
 vulnerabilities in the network, designed for pentesters and security
 professionals.
 .
 It is based entirely on network traffic analysis, so it does not make any
 noise on the air. Above allows pentesters to automate the process of finding
 vulnerabilities in network hardware. Discovery protocols, dynamic routing,
 FHRP, STP, LLMNR/NBT-NS, etc.
 .
 The tool can also both listen to traffic on the interface and analyze already
 existing pcap files.
