=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/above-$1\.tar\.gz/ \
  https://github.com/caster0x00/Above/tags .*/v?(\d\S+)\.tar\.gz
