## above 2.8.1

=== debian/changelog ===
above (2.8.1-0kali1) kali-dev; urgency=medium

  * Drop 'Rules-Requires-Root: no' from d/control
  * Update d/watch to v5
  * New upstream version 2.8.1
  * Drop patch

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 05 Jan 2026 11:15:09 +0700
