=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Kali Developers <devel@kali.org>
 Uploaders:
  Sophie Brun <sophie@kali.org>,
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -22,10 +21,9 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
-Description: Invisible protocol sniffer for finding vulnerabilities in the network
- This package contains an invisible protocol sniffer for finding
- vulnerabilities in the network, designed for pentesters and security
- professionals.
+Description: Network security sniffer for finding vulnerabilities in the network
+ This package contains a network security sniffer for finding vulnerabilities
+ in the network, designed for pentesters and security professionals.
  .
  It is based entirely on network traffic analysis, so it does not make any
  noise on the air. Above allows pentesters to automate the process of finding
